Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

signalr_flutter

by ayan.asdevs.dev

flutter pub add signalr_flutter
pub.dev Source Code API Docs
Category : Live Streaming & Real-time Communication
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.20.0
Latest Version : 0.2.0 (Nov, 2022)
Created : Aug, 2020
Pub Likes : 67
Pub Points : 140
GitHub Stars : 18
Open Issues : 21

About signalr_flutter package

A flutter plugin for .net SignalR client. This client is for ASP.Net SignalR, not for .Net Core SignalR.

Open Source Flutter Apps & Projects that use signalr_flutter package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024